#: C:\xampp\htdocs\calendar\View\Appointments\index.ctp
msgid "Sign"
msgstr "Insegna"

msgid "Signs"
msgstr "Insegne"

msgid "New Sign"
msgstr "Nuova insegna"

msgid "Signs Add"
msgstr "Nuova insegna"

msgid "Retailpoints"
msgstr "Punti vendita"

msgid "Retailpoint"
msgstr "Punto vendita"

msgid "Retailpoints Add"
msgstr "Nuovo punto vendita"

msgid "Promo"
msgstr "Promozione"

msgid "Promos"
msgstr "Promozioni"

msgid "Promos Add"
msgstr "Nuova promozione"

msgid "New Retailpoint"
msgstr "Nuovo punto vendita"

msgid "Retailpont Add"
msgstr "Nuovo punto vendita"

msgid "Image"
msgstr "Immagine"

msgid "courtesypageimg"
msgstr "Immagine"

msgid "Group"
msgstr "Gruppo"

msgid "District"
msgstr "Provincia"

msgid "Zone"
msgstr "Regione"

msgid "Last Name"
msgstr "Cognome"

msgid "First Name"
msgstr "Nome"

msgid "Phone"
msgstr "Telefono"

msgid "Company"
msgstr "Societa"

msgid "Place"
msgstr "Luogo"

msgid "Submit"
msgstr "Conferma"

msgid "Form Client"
msgstr "Dati cliente"

msgid "End"
msgstr "Fine"

msgid "Start"
msgstr "Inizio"

msgid "Description"
msgstr "Descrizione"

msgid "User"
msgstr "Utente"

msgid "Status"
msgstr "Stato"

msgid "Details"
msgstr "Dettagli"

msgid "Client"
msgstr "Cliente"

msgid "prev"
msgstr "Precedente"

msgid "next"
msgstr "Successivo"

msgid "Site Admin"
msgstr "Amministrazione"

msgid "Clients"
msgstr "Clienti"

msgid ""
"Page {:page} of {:pages}, showing {:current} records out of {:count} total, "
"starting on record {:start}, ending on {:end}"
msgstr ""
"Pagina {:page} di {:pages}, mostrati {:current} records di {:count} "
"totale, dal record {:start} al record {:end}"

msgid "New Client"
msgstr "Nuovo Cliente"

msgid "Edit"
msgstr "Modifica"

msgid "Delete"
msgstr "Elimina"

msgid "List Clients"
msgstr "Lista Clienti"